<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<room>
  <caption/>
  <size height="240" width="320"/>
  <grid>
    <isometric>false</isometric>
    <snap x="16" y="16"/>
  </grid>
  <speed>30</speed>
  <persistent>false</persistent>
  <creationCode/>
  <backgroundColor>C0C0C0</backgroundColor>
  <drawBackgroundColor>false</drawBackgroundColor>
  <backgrounds>
    <backgroundDef>
      <visibleOnRoomStart>true</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage>bgCave</backgroundImage>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
  </backgrounds>
  <enableViews>true</enableViews>
  <views>
    <view>
      <visibleOnRoomStart>true</visibleOnRoomStart>
      <viewInRoom height="240" width="320" x="0" y="0"/>
      <portOnScreen height="480" width="640" x="0" y="0"/>
      <objectFollowing hBorder="32" hSpeed="-1" vBorder="32" vSpeed="-1"/>
    </view>
    <view>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <viewInRoom height="480" width="640" x="0" y="0"/>
      <portOnScreen height="480" width="640" x="0" y="0"/>
      <objectFollowing hBorder="32" hSpeed="-1" vBorder="32" vSpeed="-1"/>
    </view>
    <view>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <viewInRoom height="480" width="640" x="0" y="0"/>
      <portOnScreen height="480" width="640" x="0" y="0"/>
      <objectFollowing hBorder="32" hSpeed="-1" vBorder="32" vSpeed="-1"/>
    </view>
    <view>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <viewInRoom height="480" width="640" x="0" y="0"/>
      <portOnScreen height="480" width="640" x="0" y="0"/>
      <objectFollowing hBorder="32" hSpeed="-1" vBorder="32" vSpeed="-1"/>
    </view>
    <view>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <viewInRoom height="480" width="640" x="0" y="0"/>
      <portOnScreen height="480" width="640" x="0" y="0"/>
      <objectFollowing hBorder="32" hSpeed="-1" vBorder="32" vSpeed="-1"/>
    </view>
    <view>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <viewInRoom height="480" width="640" x="0" y="0"/>
      <portOnScreen height="480" width="640" x="0" y="0"/>
      <objectFollowing hBorder="32" hSpeed="-1" vBorder="32" vSpeed="-1"/>
    </view>
    <view>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <viewInRoom height="480" width="640" x="0" y="0"/>
      <portOnScreen height="480" width="640" x="0" y="0"/>
      <objectFollowing hBorder="32" hSpeed="-1" vBorder="32" vSpeed="-1"/>
    </view>
    <view>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <viewInRoom height="480" width="640" x="0" y="0"/>
      <portOnScreen height="480" width="640" x="0" y="0"/>
      <objectFollowing hBorder="32" hSpeed="-1" vBorder="32" vSpeed="-1"/>
    </view>
  </views>
  <instances>
    <instance>
      <object>oEntrance</object>
      <position x="32" y="176"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oExit</object>
      <position x="272" y="176"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="16" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="16" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="16" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="16" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="16" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="288" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="288" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="288" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="288" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="288" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="0" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="16" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="32" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="48" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="64" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="80" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="96" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="112" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="128" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="144" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="160" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="176" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="192" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="208" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="224" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="240" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="256" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="272" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="288" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="304" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="304" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="288" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="272" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="256" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="240" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="224" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="208" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="192" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="176" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="160" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="144" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="128" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="112" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="96" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="80" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="64" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="48" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="16" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="32" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="48" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="64" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="80" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="96" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="112" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="128" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="144" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="160" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="176" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="192" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="208" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="224" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="240" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="256" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="272" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="288" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="304" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="304" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="304" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="304" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="304" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="304" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="304" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="304" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="304" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="304" y="176"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="304" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="304" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="304" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="288" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="80" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="64" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="48" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="32" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="16" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="0" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="96" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="112" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="128" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="144" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="160" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="176" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="192" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="208" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="224" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="240" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="256" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="272" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="288" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="288" y="176"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="288" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="288" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="288" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="272" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="256" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="240" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="224" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="208" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="192" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="176" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="160" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="144" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="128" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="112" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="96" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="80" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="64" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="48" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="32" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="16" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="0" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="0" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="16" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="32" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="48" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="64" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="80" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="96" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="112" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="128" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="144" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="160" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="176" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="192" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="208" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="224" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="240" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="256" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="272" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="288" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="16" y="176"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="16" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="16" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="0" y="176"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="0" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="0" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="0" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="16" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="32" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="48" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="64" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="80" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="96" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="112" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="128" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="144" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="160" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="176" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="192" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="208" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="224" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="240" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="256" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="272" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="0" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="0" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="0" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="0" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="0" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="0" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="16" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="0" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="32" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oPDummy</object>
      <position x="40" y="184"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="32" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="48" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="64" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="80" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="96" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="112" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="128" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="144" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="160" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="176" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="192" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="208" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="224" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="240" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="256" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="272" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="272" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="256" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="240" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="224" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="208" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="192" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="176" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="160" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="144" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="128" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="112" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="96" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="80" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="64" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="48" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="32" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="32" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="48" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="64" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="80" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="96" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="112" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="128" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="144" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="160" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="176" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="192" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="208" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="224" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="240" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="256" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="272" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="272" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="256" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="240" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="224" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="208" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="192" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="176" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="160" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="144" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="128" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="112" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="96" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="80" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="64" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="48" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="32" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="32" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="48" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="64" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="80" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="96" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="112" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="128" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="144" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="160" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="176" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="192" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="208" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="224" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="240" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="256" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="272" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuLeft</object>
      <position x="16" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuLeft</object>
      <position x="16" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuLeft</object>
      <position x="16" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuLeft</object>
      <position x="16" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuLeft</object>
      <position x="16" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuRight</object>
      <position x="288" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuRight</object>
      <position x="288" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuRight</object>
      <position x="288" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuRight</object>
      <position x="288" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuRight</object>
      <position x="288" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="272" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="256" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="240" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="224" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="208" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="192" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="176" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="160" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="144" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="128" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="112" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="96" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="80" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="64" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="48" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="32" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="32" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="48" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="64" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="80" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="96" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="112" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="128" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="144" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="160" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="176" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="192" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="208" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="224" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="240" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="256" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="272" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuLR</object>
      <position x="288" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuLL</object>
      <position x="16" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuUL</object>
      <position x="16" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuUR</object>
      <position x="288" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTransition</object>
      <position x="0" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBricks</object>
      <position x="16" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
  </instances>
  <tiles/>
  <editorSettings remember="true">
    <size height="572" width="988"/>
    <showGrid>true</showGrid>
    <showObjects>true</showObjects>
    <showTiles>true</showTiles>
    <showBackgrounds>true</showBackgrounds>
    <showForegrounds>true</showForegrounds>
    <showViews>false</showViews>
    <deleteUnderlyingObjects>false</deleteUnderlyingObjects>
    <deleteUnderlyingTiles>true</deleteUnderlyingTiles>
    <currentTab>0</currentTab>
    <horizontalScrollPosition>0</horizontalScrollPosition>
    <verticalScrollPosition>0</verticalScrollPosition>
  </editorSettings>
</room>
